PASTE(1)

NAAM
paste - voeg regels van bestanden samen

SAMENVATTING
paste [OPTIE]... [BESTAND]...

BESCHRIJVING

Scheidt de overeenkomstige regels uit de gegeven BESTANDen met tabs en stuurt ze naar standaarduitvoer – oftewel: voegt de bestanden als kolommen samen.

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-d, --delimiters=LIJST
    te gebruiken scheidingstekens in plaats van tabs

-s, --serial
    de bestanden als rijen samenvoegen

-z, --zero-terminated
    regels afsluiten met 0-byte, niet met nieuweregel

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door David M. Ihnat en David MacKenzie.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/paste>
of lokaal via: info '(coreutils) paste invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com> Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID. Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.